######### Fichier exemple de la configuration multilingue ###########

# @Languages est l'identifiant de langue format alphanumerique :
# [a-zA-Z0-9_]+ 
# 
# mot clef : "default" : langue par défaut

@Languages
Francais       
English       default  

# @Message est un mot clef signalant la fin du message précédent et le
# début d'un message et des ces traductions.

# Tous de  qui est après le  premier  deux points  ":"  fait partie du
# message  (même  les blancs)  jusqu'à le  caractère  fin de ligne non
# inclu ("\n" pour les intimes).

# L'ordre   des langues  est indifférent  et   peu varier pour  chaque
# message

# Il n'est pas necessaire de traduire les messages dans chaque langue.
# Si la traduction n'existe pas le message de  la langue d'origine est
# utilisé.

@Message
English   :is watching
Francais  :surveille

@Message
English   :monitoring, Minotaur, MON, HTTP, FTP, NNTP, LDAP, POP3, SMTP, IMAP4
Francais  :supervision, Minotaur, MON, HTTP, FTP, NNTP, LDAP, POP3, SMTP, IMAP4

@Message
English   :monitoring, HTTP, FTP, NNTP, LDAP, POP3, SMTP, IMAP4
Francais  :supervision, HTTP, FTP, NNTP, LDAP, POP3, SMTP, IMAP4

@Message
English   :Submit
Francais  :Envoyer

@Message
English   :Cancel
Francais  :Annuler

@Message
English   :Group
Francais  :Groupe

@Message
English   :Members
Francais  :Membres

@Message
English   :Service
Francais  :Service

@Message
English   :Last at
Francais  :Dernier à

@Message
English   :Next in
Francais  :Prochain dans

@Message
English   :(H:M:S)
Francais  :(H:M:S)

@Message
English   :Status
Francais  :État

@Message
English   :Refresh
Francais  :Rafraichissement

@Message
English   :Language
Francais  :Langage

@Message
English   :Length 
Francais  :Longueur 

@Message
English   :Host
Francais  :Hôte

@Message
English   : Historic
Francais  : Historique

@Message
English   :Historic
Francais  :Historique

@Message
English   :Preferences
Francais  :Préférences

@Message
English   :Date
Francais  :Date

@Message
English   :Alert
Francais  :Alerte

@Message
English   :none
Francais  :aucun

@Message
English   :all
Francais  :tous

@Message
English   :Tables
Francais  :Tables

@Message
English   :disable
Francais  :inhibé

@Message
English   :untested
Francais  :non testé

@Message
English   :succeeded
Francais  :réussi

@Message
English   :Aliases
Francais  :Alias

@Message
English   :List
Francais  :Liste

@Message
English   :Clients
Francais  :Clients

@Message
English   :No
Francais  :No

@Message
English   :Filter
Francais  :Filtre

@Message
English   :Nb lines
Francais  :Nb lignes

@Message
English   :./doc/HtmlOne-en/CGI-User.html
Francais  :./doc/HtmlOne-fr/CGI-Utilisateur.html

@Message
English   :Documentation
Francais  :Documentation

@Message
English   :Description
Francais  :Description

@Message
English   :selection
Francais  :selection

@Message
English   :dd/mm/yyyy
Francais  :jj/mm/aaaa

@Message
English   :From
Francais  :Depuis

@Message
English   :To
Francais  :jusqu'a

@Message
English   :Defaults
Francais  :Initial

@Message
English   :Now
Francais  :Maintenant

